<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>
<body>
  <header>
    <h1>Title</h1>
    <section class="row">
      <h2>Subtitle 1</h2>
      <h2>Subtitle 2</h2>
    </section>
    <nav>
      <ul class="row">
        <li><a href="">menu1</a></li>
        <li><a href="">menu2</a></li>
        <li><a href="">menu3</a></li>
        <li><a href="">menu4</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <section>
      <article class="row">
        <img src="../img/wireframe.jpg" alt="">
        <p>Praesent interdum rhoncus metus sed sodales. Sed tincidunt nec tellus at ornare. Vestibulum placerat a lorem ut laoreet. Suspendisse blandit neque ut risus feugiat, at porttitor neque tempus. Praesent tempor nisl quis sem lobortis, in sodales tellus auctor. Maecenas blandit cursus erat, non condimentum turpis. </p>
      </article>
      <article class="row">
        <img src="../img/wireframe.jpg" alt="">
        <p>Etiam viverra convallis ullamcorper. Maecenas ut nulla rutrum, placerat leo eu, scelerisque tellus. Phasellus sit amet ex quis dolor facilisis consequat id vitae risus. Duis finibus efficitur tristique. Mauris quis pretium libero. Aenean at condimentum lorem, vel vestibulum augue. Donec ac ex egestas, venenatis arcu ut, ornare neque. Duis ullamcorper semper ligula sit amet finibus. </p>
        <p>Sed cursus pulvinar magna, in dictum arcu elementum sit amet. Vestibulum semper risus vitae massa efficitur, quis bibendum sem accumsan. Fusce sit amet nisi quis sapien gravida luctus et at mauris. Sed iaculis risus sit amet pellentesque suscipit. Praesent gravida, purus vel euismod viverra, libero eros laoreet dolor, vel aliquet diam arcu at lacus. Maecenas tristique et arcu eu molestie. Aliquam sit amet diam convallis, tempus turpis in, tempor nunc. </p>
      </article>
    </section>
  </main>
  <footer>
    <section>
      <p>Etiam viverra convallis ullamcorper. Maecenas ut nulla rutrum, placerat leo eu, scelerisque tellus.</p>
    </section>
  </footer>
</body>
</html>